## colorhug-client 0.1.4

=== debian/changelog ===
colorhug-client (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 10 Jan 2012 22:10:47 +0100

colorhug-client (0.1.3-5) unstable; urgency=low

  * Build depend on whole docbook instead of just docbook-xml (Closes:
    #654636).

 -- Michal Čihař <nijel@debian.org>  Thu, 05 Jan 2012 08:54:19 +0100

colorhug-client (0.1.3-4) unstable; urgency=low

  * Upgrade docbook version used for generating manpage.
  * Disable test on buildds, they fail without USB.

 -- Michal Čihař <nijel@debian.org>  Wed, 04 Jan 2012 14:46:39 +0100

colorhug-client (0.1.3-3) unstable; urgency=low

  * Build depend on docbook-xml to build manpages.
  * Add patch to fix endianeness in float packing code.

 -- Michal Čihař <nijel@debian.org>  Wed, 04 Jan 2012 14:26:00 +0100

colorhug-client (0.1.3-2) unstable; urgency=low

  * Fix description (these are not command line utilities).

 -- Michal Čihař <nijel@debian.org>  Wed, 04 Jan 2012 13:38:07 +0100

colorhug-client (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #654202).

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Jan 2012 15:07:30 +0100
