=== debian/control ===
Source: colorhug-client
Section: graphics
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 8.0.0), 
    autotools-dev, 
    intltool,
    docbook-utils,
    docbook,
    libgusb-dev (>= 0.1.2),
    libcolord-dev (>= 0.1.15),
    libgtk-3-dev,
    liblcms2-dev,
    libsqlite3-dev,
    libsoup2.4-dev
Standards-Version: 3.9.2
Homepage: http://www.hughsie.com/downloads.html
Vcs-Git: git://git.debian.org/collab-maint/colorhug-client.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/colorhug-client.git;a=summary

Package: colorhug-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools for the Hughski Colorimeter
 The Hughski ColorHug colorimeter is a low cost open-source hardware
 sensor used to calibrate screens.
 .
 This package includes the client tools which allows the user to upgrade
 the firmware on the sensor, set the color calibration matrix or to
 access the sensor.
