=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_install:
	dh_install  --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	# dh_auto_test
	echo "Skipping tests as they fail in build environment due to USB bus not available"

%:
	dh $@
