## colorhug-client 0.1.5

=== debian/changelog ===
colorhug-client (0.1.5-1) unstable; urgency=low

  * New upstream release.
  * Use upstream manpage for colorhug-ccmx.

 -- Michal Čihař <nijel@debian.org>  Fri, 27 Jan 2012 08:56:12 +0100
