## colorhug-client 0.1.6

=== debian/changelog ===
colorhug-client (0.1.6-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.3.
  * Update debian/copyright to reflect final state of related DEP.

 -- Michal Čihař <nijel@debian.org>  Mon, 05 Mar 2012 13:22:58 +0100
