=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
     liblcms2-dev,
     libsqlite3-dev,
     libsoup2.4-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.hughsie.com/downloads.html
 Vcs-Git: git://git.debian.org/collab-maint/colorhug-client.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/colorhug-client.git;a=summary
