## colorhug-client 0.1.7

=== debian/changelog ===
colorhug-client (0.1.7-1) unstable; urgency=low

  * New upstream release.
  * Add separate packages for library and devel files.

 -- Michal Čihař <nijel@debian.org>  Fri, 16 Mar 2012 14:28:13 +0100
