=== debian/control ===
--- 
+++ 
@@ -28,3 +28,26 @@
  This package includes the client tools which allows the user to upgrade
  the firmware on the sensor, set the color calibration matrix or to
  access the sensor.
+
+Package: libcolorhug1
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Library for the Hughski Colorimeter
+ The Hughski ColorHug colorimeter is a low cost open-source hardware
+ sensor used to calibrate screens.
+ .
+ This package includes the library used by client tools which allows the user
+ to upgrade the firmware on the sensor, set the color calibration matrix or to
+ access the sensor.
+
+Package: libcolorhug-dev
+Architecture: any
+Section: libdevel
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Devel files for the Hughski Colorimeter
+ The Hughski ColorHug colorimeter is a low cost open-source hardware
+ sensor used to calibrate screens.
+ .
+ This package includes devel file for the library used by client tools which
+ allows the user to upgrade the firmware on the sensor, set the color
+ calibration matrix or to access the sensor.
