=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 #export DH_VERBOSE=1
 
 override_dh_install:
+	rm -f debian/tmp/usr/lib/libcolorhug.la
+	rm -f debian/tmp/usr/lib/libcolorhug.a
 	dh_install  --fail-missing
 
 override_dh_installchangelogs:
