## colorhug-client 0.1.8

=== debian/changelog ===
colorhug-client (0.1.8-1) unstable; urgency=low

  * New upstream release.
  * Install udev rules to get permissions on the device (Closes: #669112).

 -- Michal Čihař <nijel@debian.org>  Wed, 18 Apr 2012 09:49:15 +0200
