=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
     libgusb-dev (>= 0.1.2),
     libcolord-dev (>= 0.1.15),
     libgtk-3-dev,
+    libcanberra-gtk3-dev,
     liblcms2-dev,
     libsqlite3-dev,
     libsoup2.4-dev
