## colorhug-client 0.1.9

=== debian/changelog ===
colorhug-client (0.1.9-2) unstable; urgency=low

  * Add upstream patch to support legacy USB ids.

 -- Michal Čihař <nijel@debian.org>  Fri, 01 Jun 2012 14:50:21 +0200

colorhug-client (0.1.9-1) unstable; urgency=low

  * New upstream release.
  * Bumped build dependecy to colord 0.1.20.
  * Remove no longer needed dependency on LCMS.
  * Suggest g-c-m and argyll.

 -- Michal Čihař <nijel@debian.org>  Fri, 01 Jun 2012 14:14:57 +0200
