=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: extra
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 8.0.0), 
+    dpkg-dev (>= 1.16.1~),
     autotools-dev, 
     intltool,
     docbook-utils,
     docbook,
     libgusb-dev (>= 0.1.2),
-    libcolord-dev (>= 0.1.15),
+    libcolord-dev (>= 0.1.20),
     libgtk-3-dev,
     libcanberra-gtk3-dev,
-    liblcms2-dev,
     libsqlite3-dev,
     libsoup2.4-dev
 Standards-Version: 3.9.3
@@ -22,6 +22,7 @@
 Package: colorhug-client
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: gnome-color-manager, argyll
 Description: Tools for the Hughski Colorimeter
  The Hughski ColorHug colorimeter is a low cost open-source hardware
  sensor used to calibrate screens.
@@ -29,6 +30,9 @@
  This package includes the client tools which allows the user to upgrade
  the firmware on the sensor, set the color calibration matrix or to
  access the sensor.
+ .
+ Please note that this package does not provide calibration, you
+ should install gnome-color-manager or argyll for this purpose.
 
 Package: libcolorhug1
 Architecture: any
