## colorhug-client 0.1.10

=== debian/changelog ===
colorhug-client (0.1.10-1) unstable; urgency=low

  * New upstream release.
    - Fixes CCMX upload (Closes: #677961).
  * Fix homepage URL.
  * All patches are upstream.
  * Build GObject introspection package (gir1.2-colorhug-1.0).

 -- Michal Čihař <nijel@debian.org>  Mon, 18 Jun 2012 12:07:53 +0200
