=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
     intltool,
     docbook-utils,
     docbook,
+    gobject-introspection,
+    libgirepository1.0-dev,
     libgusb-dev (>= 0.1.2),
     libcolord-dev (>= 0.1.20),
     libgtk-3-dev,
@@ -15,7 +17,7 @@
     libsqlite3-dev,
     libsoup2.4-dev
 Standards-Version: 3.9.3
-Homepage: http://www.hughsie.com/downloads.html
+Homepage: http://www.hughski.com/downloads.html
 Vcs-Git: git://git.debian.org/collab-maint/colorhug-client.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/colorhug-client.git;a=summary
 
@@ -56,3 +58,16 @@
  This package includes devel file for the library used by client tools which
  allows the user to upgrade the firmware on the sensor, set the color
  calibration matrix or to access the sensor.
+
+Package: gir1.2-colorhug-1.0
+Architecture: any
+Section: introspection
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: GObject introspection data for the Hughski Colorimeter
+ The Hughski ColorHug colorimeter is a low cost open-source hardware
+ sensor used to calibrate screens.
+ .
+ This package includes GObject introspection data for the library used by
+ client tools which allows the user to upgrade the firmware on the sensor, set
+ the color calibration matrix or to access the sensor.
+
