## colorhug-client 0.1.11

=== debian/changelog ===
colorhug-client (0.1.11-2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    + colorhug-client must Depends: on librsvg2-common, which ships
      the gdk-pixbuf loader for SVG icons (Closes: #697373) (Patch from Luca
      Capello <luca@pca.it>).

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 16 Feb 2013 21:36:15 +0100

colorhug-client (0.1.11-1) unstable; urgency=low

  * New upstream release.
    - Fixes setting black point.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Jul 2012 08:37:14 +0200
