=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: graphics
 Priority: extra
 Maintainer: Michal Čihař <nijel@debian.org>
-Build-Depends: debhelper (>= 8.0.0), 
+Build-Depends: debhelper (>= 8.0.0),
     dpkg-dev (>= 1.16.1~),
-    autotools-dev, 
+    autotools-dev,
     intltool,
     docbook-utils,
     docbook,
@@ -23,7 +23,7 @@
 
 Package: colorhug-client
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-common
 Suggests: gnome-color-manager, argyll
 Description: Tools for the Hughski Colorimeter
  The Hughski ColorHug colorimeter is a low cost open-source hardware
