## colorhug-client 0.2.0

=== debian/changelog ===
colorhug-client (0.2.0-3) unstable; urgency=low

  * Upload to unstable (Closes: #714243).

 -- Michal Čihař <nijel@debian.org>  Thu, 27 Jun 2013 15:20:18 +0200

colorhug-client (0.2.0-2) experimental; urgency=low

  * Add missing build dependency on libxml2-utils.

 -- Michal Čihař <nijel@debian.org>  Thu, 09 May 2013 10:36:41 +0200

colorhug-client (0.2.0-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/control:
    + colorhug-client must Depends: on librsvg2-common, which ships
      the gdk-pixbuf loader for SVG icons (Closes: #697373) (Patch from Luca
      Capello <luca@pca.it>).

  [ Michal Čihař ]
  * New upstream release.
    - No more builtin library.
  * Permissions for device are now handled in colord package and through
    colord group (Closes: #697364).

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 14:14:39 +0200

colorhug-client (0.1.12-1) experimental; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Sep 2012 09:36:03 +0200
