=== debian/control ===
Source: colorhug-client
Section: graphics
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 9), 
    dpkg-dev (>= 1.16.1~),
    dh-autoreconf,
    autotools-dev, 
    intltool,
    itstool,
    libxml2-utils,
    docbook-utils,
    docbook,
    gobject-introspection,
    libcolorhug-dev (>= 0.1.31),
    libgusb-dev (>= 0.1.2),
    libcolord-dev (>= 0.1.31),
    libcolord-gtk-dev (>= 0.1.24),
    libgtk-3-dev,
    libcanberra-gtk3-dev,
    libsqlite3-dev,
    libsoup2.4-dev
Standards-Version: 3.9.4
Homepage: http://www.hughski.com/downloads.html
Vcs-Git: git://git.debian.org/collab-maint/colorhug-client.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/colorhug-client.git;a=summary

Package: colorhug-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-common
Suggests: gnome-color-manager, argyll
Description: Tools for the Hughski Colorimeter
 The Hughski ColorHug colorimeter is a low cost open-source hardware
 sensor used to calibrate screens.
 .
 This package includes the client tools which allows the user to upgrade
 the firmware on the sensor, set the color calibration matrix or to
 access the sensor.
 .
 Please note that this package does not provide calibration, you
 should install gnome-color-manager or argyll for this purpose.
