## colorhug-client 0.2.1

=== debian/changelog ===
colorhug-client (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Dec 2013 19:29:24 +0100
