=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
     libcanberra-gtk3-dev,
     libsqlite3-dev,
     libsoup2.4-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.hughski.com/downloads.html
 Vcs-Git: git://git.debian.org/collab-maint/colorhug-client.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/colorhug-client.git;a=summary
