=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install
	# Not installed app for now
	rm -f debian/colorhug-client/usr/share/applications/colorhug-spectro-util.desktop

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@
