=== debian/watch ===
version=3
http://people.freedesktop.org/~hughsient/releases/ colorhug-client-(.*)\.tar\.xz
