## colorhug-client 0.2.7

=== debian/changelog ===
colorhug-client (0.2.7-2) unstable; urgency=medium

  * Make valgrind dependency only on architectures where it's available.
  * Run testsuite only when there is valgrind installed.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Sep 2015 10:22:38 +0200

colorhug-client (0.2.7-1) unstable; urgency=medium

  * New upstream release (Closes: #781101).
  * Bump standards to 3.9.6.
  * Add build dependency on bash-completion.

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Aug 2015 11:48:39 +0200

colorhug-client (0.2.1-2) unstable; urgency=medium

  * Use canonical VCS URLs in debian/control.
  * Apply various fixes from upstream Git:
    - Follows rename of ColorHug Spectro to ColorHug+ in colord 
      (Closes: #750326).
    - Does not use deprecated Gtk widgets.
    - Support for reading DAC value.
    - Configure script cleanups.
  * Use dh_autoreconf for updating autoconf stuff during build.

 -- Michal Čihař <nijel@debian.org>  Fri, 06 Jun 2014 09:34:07 +0200
