## colorhug-client 0.2.8

=== debian/changelog ===
colorhug-client (0.2.8-6) unstable; urgency=medium

  * QA upload.

  * Corrected validation errors in AppStream metadata
    XML (Closes: #1078121).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Jan 2025 15:51:43 +0100

colorhug-client (0.2.8-5) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #953091)
  * debian/control: Set package maintainer to Debian QA Group.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Nov 2024 19:50:46 -0500

colorhug-client (0.2.8-4) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Helmut Grohne ]
  * Drop libtool-bin from Build-Depends. (Closes: #893939)

  [ Andreas Tille ]
  * Set Homepage to Github since old Homepage is featuring something else now
  * delete debian/gbp.conf
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Do not Build-Depend dpkg-dev
  * Respect build option DEB_BUILD_OPTIONS against nocheck
  * Propagate hardening options
  * d/watch: secure URL
  * Move appdata to metainfo (addressing bug #1078121 partially)

  [ Petter Reinholdtsen ]
  * Build binary packages again after successful build
    Closes: #1049854

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2024 09:24:48 +0100

colorhug-client (0.2.8-3) unstable; urgency=medium

  * Avoid running tests in valgrind as it's not really stable across
    architectures (Closes: #857056).
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 Mar 2017 17:16:30 +0100

colorhug-client (0.2.8-2) unstable; urgency=medium

  * Do not try to use valgrind for testing on mips, it seems to be broken.
  * Bump standards to 3.9.7.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Apr 2016 13:15:38 +0200

colorhug-client (0.2.8-1) unstable; urgency=medium

  * New upstream release.
    - Appstream now includes supported hardware info (Closes: #809545).

 -- Michal Čihař <nijel@debian.org>  Fri, 22 Jan 2016 09:15:23 +0100
