=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	make check TESTS_ENVIRONMENT=
endif

override_dh_install:
	mv debian/colorhug-client/usr/share/appdata debian/colorhug-client/usr/share/metainfo

override_dh_installchangelogs:
	dh_installchangelogs NEWS
