=== debian/watch ===
version=4
https://people.freedesktop.org/~hughsient/releases/ colorhug-client-(.*)\.tar\.xz
